{
  "facebook.added": {
    "description": "",
    "message": "Kürzlich hinzugefügt"
  },
  "facebook.browse": {
    "description": "",
    "message": "Durchsucht:"
  },
  "facebook.call": {
    "description": "",
    "message": "In einem Anruf mit:"
  },
  "facebook.savedVids": {
    "description": "",
    "message": "Gespeicherte Videos"
  },
  "facebook.userAbout": {
    "description": "",
    "message": "Liest über Benutzer:"
  },
  "facebook.userCommunity": {
    "description": "",
    "message": "Betrachtet Community-Beiträge von:"
  },
  "facebook.userFriends": {
    "description": "",
    "message": "Betrachtet Freunde von:"
  },
  "facebook.userHidden": {
    "description": "Shows when you dont want to show who you are calling/texting.",
    "message": "jemandem... (Benutzer versteckt)"
  },
  "facebook.userPics": {
    "description": "",
    "message": "Schaut Fotos von:"
  },
  "facebook.userPosts": {
    "description": "",
    "message": "Betrachtet Posts von:"
  },
  "facebook.userShop": {
    "description": "",
    "message": "Betrachtet Shop von Nutzern:"
  },
  "facebook.userVids": {
    "description": "",
    "message": "Betrachtet Videos von:"
  },
  "facebook.vcall": {
    "description": "",
    "message": "In einem Videoanruf mit:"
  },
  "facebook.weather": {
    "description": "",
    "message": "Das heutige Wetter anzeigen"
  },
  "facebook.writing": {
    "description": "",
    "message": "Eine Nachricht schreiben"
  }
}
